IDI - Instrumentacion de radares - Task #1820
Milestone # 1577 (In progress): JARS 1.2 IMAGING

Revision de hardware JARS JULIA
02/26/2020 03:16 PM - John Rojas

Status: Closed
Priority: Normal
Assignee: John Rojas
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/03/2020
03/06/2020
100%

0.00 hour
0.00 hour

Description

Debido a nivel de DC alto detectado en operaciones se traslado a IDI para su revision de las tarjetas.

History

#1 - 03/02/2020 12:06 AM - John Rojas

- Status changed from New to In progress

#2 - 03/16/2020 05:57 PM - John Rojas
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

Luego de revisar las diferentes tarjetas e intercambiar por las de backup se encontré problemas de falsos en la tarjeta de Control que ocasiond el

nivel de DC alto. Se realiz6 limpieza y resoldadura.

#3 - 01/02/2024 02:44 PM - John Rojas

- Status changed from Resolved to Closed

04/18/2025
